.header {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 3rem;
  padding: 3rem;
}

.header__logo {
  max-width: 30rem;
}

.header__link {
  background-color: #87027b;
  border-radius: 3rem;
  color: #fff;
  padding: 1.2rem 2.3rem;
  text-decoration: none;
  transition: background-color 0.3s;
}

.header__link:hover {
  background-color: #b130a6;
}

.container {
  padding: 0 3rem;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  border-bottom: #4e0250 solid 1px;
  border-radius: 0.4rem 0.4rem 0 0;
  margin-bottom: 20px;
  overflow: hidden;
  width: 100%;
}

.table th,
.table td {
  border-right: #fff solid 1px;
  font-size: 1.4rem;
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: middle;
}

.table td:first-child {
  border-left: #fff solid 1px;
}

.table thead th {
  background-color: #4e0250;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  padding: 1.7rem 1rem;
}

.table tbody > tr:nth-child(odd) > td,
.table tbody > tr:nth-child(odd) > th {
  background-color: #eae5eb;
}

.table tbody > tr > td > button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.table tbody > tr > td > button > img {
  max-width: 2.4rem;
}

@media (max-width: 767px) {
  .table-responsive {
    display: block;
    position: relative;
    width: 100%;
  }

  .table-responsive thead,
  .table-responsive tbody,
  .table-responsive th,
  .table-responsive td,
  .table-responsive tr {
    display: block;
  }

  .table-responsive td,
  .table-responsive th {
    height: 35px;
  }

  .table-responsive thead {
    float: left;
  }

  .table-responsive tbody {
    overflow-x: auto;
    position: relative;
    white-space: nowrap;
    width: auto;
    -webkit-overflow-scrolling: touch;
  }

  .table-responsive tbody tr {
    display: inline-block;
  }

  .table td:last-child {
    border-right: #999999 solid 1px;
  }

  .table td:first-child {
    border-left: transparent solid 1px;
  }
}
